#dollarocracy_left { float:left; width:80px;}
#dollarocracy_right { margin-left:580px;}
#dollarocracy { width:580px; font-family:helvetica; float:left;}
#dollarocracy img { padding:10px; margin-bottom:10px; }
#dollarocracy h2 { font-size:14px; font-weight:lighter; color:#666; text-transform:uppercase; margin-bottom:5px;}
#dollarocracy h3 { font-size:14px; font-weight:bolder; color:#666; text-transform:uppercase; margin-bottom:5px;}
#dollarocracy p {font-size:14px; line-height:19px; color:#4d4d4d;}
#dollarocracy h4 { border-bottom:1px solid #000; padding-bottom:4px; margin-bottom:10px; margin-top:40px; font-size:14px;}
#dollarocracy_clear { clear:both;}
#dollarocracy_greybox { background-color:#f0f0f0; padding:20px; margin-left:20px; margin-right:20px;}
.dollarocracy_chart { margin-left:auto; margin-right:auto; width:480px;}
.dollarocracy_imageleft { float:left; }


/*
deprecated because I switched to graphics instead of sprites + text.
#dollarocracy_number {float:left; height:52px; width:52px; margin-right:20px; vertical-align:bottom; }

.dollarocracy_1 { background-image:url("img/dollarocracy_numbers.png");  }
.dollarocracy_2 { background-image:url("img/dollarocracy_numbers.png"); background-position:-62px;  }
.dollarocracy_3 { background-image:url("img/dollarocracy_numbers.png"); background-position:-124px;  }
.dollarocracy_4 { background-image:url("img/dollarocracy_numbers.png"); background-position:-186px;  }
.dollarocracy_5 { background-image:url("img/dollarocracy_numbers.png"); background-position:-248px;  }
.dollarocracy_6 { background-image:url("img/dollarocracy_numbers.png"); background-position:-310px;  }
.dollarocracy_7 { background-image:url("img/dollarocracy_numbers.png"); background-position:-372px;  }
.dollarocracy_8 { background-image:url("img/dollarocracy_numbers.png"); background-position:-434px;  }
.dollarocracy_9 { background-image:url("img/dollarocracy_numbers.png"); background-position:-496px;  }
.dollarocracy_10 { background-image:url("img/dollarocracy_numbers.png"); background-position:-558px;  }
	#dollarocracy_vert {}
	.dollarocracy_headline {font-size:28px; font-weight:bold; color:#76a050;}
	
*/

.keypoints {
 margin-bottom: 30px;
}
.keypoints li {
 margin-left:20px;
 margin-top: 30px;
 list-style-position: outside;
}






